/*
    User custom styles
*/
body
{
    font-family: 'GT-Walsheim-Regular', Helvetica, Arial, sans-serif;
}

h1
{
    font-family: 'GT-Walsheim-Bold', Helvetica, Arial, sans-serif;
    font-size: 20px;

    text-transform: none !important;
}

h2
{
    font-family: 'GT-Walsheim-Bold', Helvetica, Arial, sans-serif;

    text-transform: none !important;
}

h3
{
    font-family: 'GT-Walsheim-Thin', Helvetica, Arial, sans-serif;

    text-transform: none;
}

h4
{
    font-family: 'GT-Walsheim-Bold', Helvetica, Arial, sans-serif;

    text-transform: none;
}

h5
{
    font-family: 'GT-Walsheim-Thin', Helvetica, Arial, sans-serif;

    text-transform: none;
}

h6
{
    font-family: 'GT-Walsheim-Bold', Helvetica, Arial, sans-serif;

    text-transform: none;
}

p
{
    font-size: 16px;
    line-height: 1.6875;
}

.site-footer p
{
    font-size: 12px;

    float: left;

    margin-bottom: 0;

    color: #c5c5c5;
}

.site-footer a
{
    color: #949494;
    border-bottom: 2px solid #949494;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-ancestor > a,
.genesis-nav-menu .current-menu-item > a
{
    color: #e82427;
}

.genesis-nav-menu a
{
    text-transform: none;
}

body
{
    background-color: #fff;
}

.entry
{
    margin-bottom: 40px;
    padding: 40px 0 24px;

    border: none;
    background-color: #fff;
}

.site-header
{
    border-bottom: none;
    background: #fff;
}

.nav-secondary
{
    border-bottom: none;
    background-color: none;
}

.footer-widgets
{
    font-size: 12px;

    clear: both;

    padding: 50px 0 0;

    background: #e3e3e3;
}

.footer-widgets a
{
    color: #afafaf !important;
}

.one-page-shopping-section > .one-page-shopping-header
{
    font-size: 36px !important;
}

li.payment_method_paypal img
{
    display: none !important;
}

.product_title
{
    font-family: 'Quarto A', 'Quarto B' !important;
    font-size: 54px !important;
    font-weight: 700 !important;
    font-style: italic;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-moz-min-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5),
  only screen and (-webkit-min-device-pixel-ratio: 1.25),
  only screen and (min-resolution: 120dpi)
{
    .custom-header .site-title a
    {
        background: url(../images/jojo-black-logo@2x.png) no-repeat center !important;
        background-size: 250px 70px !important;
    }
}

/*.site-title a {
  background-size: 250px 70px !important;
}
*/
.site-inner
{
    padding-top: 20px !important;
}

.site-header .wrap
{
    border-bottom: 1px solid #c4c4c4;
}

.content .entry-content
{
    padding: 0;
}

.entry-title
{
    padding: 0;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images
{
    max-width: 700px;
    margin-top: 0;
}

.ls-wp-container .ls-container .ls-noskin
{
    margin-top: -50px;
}

.hero-banner
{
    position: relative;
    right: 50%;
    left: 50%;

    width: 99.5vw;
    margin-right: -50vw;
    margin-left: -50vw;
}

.hero-banner a
{
    line-height: 0;
}

.hero-banner a img
{
    width: 99.5vw;
}
.hero-banner .mobile-link {
   position:relative;
   display:inline-block;

}
.hero-banner .mobile-link .blocker {
  position:absolute;
  width: 100vw;
  height: 100vw;
  z-index:1;
}
.hero-banner .mobile-link iframe
{
    display: block;

    width: 100vw;
    height: 100vw;

    margin: 0 !important;

    border: 0;
    z-index: 2;
}
